MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Geschichtliches aus Bad Pyrmont
Keine Bearbeitungszusammenfassung
Markierung: Manuelle Zurücksetzung
KKeine Bearbeitungszusammenfassung
Zeile 8: Zeile 8:


body.page-Oesdorf #content { background-image: url(https://pyrmowiki.schlutter.com/images/d/d1/Oesdorf-BG.png); background-repeat: no-repeat;  background-size: 50%; background-position: right center; }
body.page-Oesdorf #content { background-image: url(https://pyrmowiki.schlutter.com/images/d/d1/Oesdorf-BG.png); background-repeat: no-repeat;  background-size: 50%; background-position: right center; }
#p-tb-label {color: red}